.icart-product-view .product-shop { float: none; }

	.icart-product-view .product-img-box {
	float: left;
	width: 80px;
}
.icart-product-view .product-details {
    float: left;
    width: 400px;
}

.icart-controls { text-align: center; }

.icart-product-view .clearer:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
